.error {
    background: #f8dbdb!important;
    border-color: #e77776!important;
}	

.loading {
    background-image: url(../images/loading.gif); 
    width: 16px; 
    height: 16px; 
    display: inline-block;
    margin-top: 7px; 
    margin-left: 5px;
}

span.required-message {
    clear: both; 
    display: block; 
    font-style: italic; 
    color: #F00; 
    float: right; 
    margin-right: 100px; 
    font-size: 11px;
}	

input.submitting {
    color: #AAAAAA;
}	

#notification {
    border: 1px solid #446423; 
    display:none; 
    background-color:#EFF5EA; 
    padding:3px;
    text-align: center;
}	